This is a short example of a complete Texinfo file.

   Copyright (C) 2016 Free Software Foundation, Inc.

GNU Sample
**********

This manual is for GNU Sample (version 1.0, 01 January 1970).

1 First Chapter
***************

This is the first chapter.

   Here is a numbered list.

  1. This is the first item.

  2. This is the second item.